@charset "utf-8";
/*
	Ajuntament de Barcelona
	www.bcn.cat | www.bcn.es
*/	


/* Imports
-------------------------------------------------------------------------------- */
@import "components/barra.css";


/* Elements
-------------------------------------------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	background-color: #fff;
	color: #555; 
}

img {
	border: 0;
}

abbr {
	border-bottom: dotted 1px #555;
	cursor: help;
}

acronym,
abbr {
	border: none;
	cursor: help;
}

a {
	color: #43719F;
	text-decoration: none;
}
a:visited {
	color: #43719F;
}
a:hover {
	text-decoration: underline;
}

p,
div,
h1,
h2,
h3,
h4 {
	margin: 0;
	padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input,
select,
textarea {
	font-size: 1em;
}

hr {
	display: none;
}

.access {
	display: none;
}

.lft {
	float: left;
}

.rgt {
	float: right;
}


/* Layout
-------------------------------------------------------------------------------- */
#marc-web,
#marc_web {
	position:relative;
	width: 77.8em;
	margin: 0 auto;
}

#capsalera {
	width:77.8em;
	height: 9em;
	margin: 0;
	padding:0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
#capsalera img{
	width: 100%;
	height: 100%;
}

/* en cas de tenir capalera amb flash */
#contingut_flash {
	width: 778px;
	padding: 30px 0;
	font-size: 1.1em;
	text-align: center;
}

/* revisar!!! */
#contingut_flash_especial {
	padding: 0;
	text-align: center;
	font-size: 1.1em;
}

#no-flash,
#no_flash {
	width: 60%;
	padding: 7px 20px 100px 20px;
	background: transparent url(../imatges_accessible/bgnoflash.jpg) top left no-repeat;
}
#no-flash p.text,
#no_flash p.text {
	margin: 0 0 35px 0;
}
#no-flash p.alerta img,
#no_flash p.alerta img {
	margin: 0 5px 0 0;
	vertical-align: middle;
}
#no-flash p.alerta,
#no_flash p.alerta {
	margin: 0 0 30px 0;
	font-weight: bold;
}

.nojsp {
	padding: 35px;
}

#contingut-flash-especial #no-flash,
#contingut_flash_especial #no_flash {
	width: 468px;
	margin-top: 40px;
	padding: 7px 20px 100px 20px;
	background: transparent url(../imatges_accessible/bgnoflash.jpg) top left no-repeat;
}

#utilitats {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #fff;
	background-color: #285078;
	color: #fff;
}

#cercador {
	margin: 0;
	padding: .5em 0 .4em;
	background: #e6e6e6 url(../imatges_accessible/fons_cercador.gif) repeat-x bottom;
	overflow: hidden;
}
#cercador:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#contenidor {
	padding: 0.9em 0 0 0;
	margin: 0;
	overflow: hidden;
}
#contenidor:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#info-pagina,
#info_pagina {
	clear: both;
}


/* Enllacos interns
--------------------------------------------------------------------------- */
#salta-nav div,
#salta_nav div {
	position: absolute;
	top:0;
	left:0;
	z-index: 10000;
}
#salta-nav div ul,
#salta_nav div ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.inici-pag,
.inici_pag {
	margin:0;
	padding:0;
	line-height:0;
	
	
}
.inici-pag a,
.inici_pag a {
	margin-left: -1000em;
	position:absolute;	
}

#salta-nav div a ,
#salta_nav div a {
	position: absolute;
	top: 0;
	width: 27.8em;
	margin: -100em 0 0 25em;
	text-align: center;
	background: #D82E39;
}

#salta-nav div a:focus,
#salta-nav div a:active,
#salta_nav div a:focus,
#salta_nav div a:active {
	top: 0;
	margin-top: 0;
	padding: 0.2em 0 0.5em 0;
	outline: 0;
	color: #fff;
}

.inici-pag a:focus,
.inici-pag a:active,
.inici_pag a:focus,
.inici_pag a:active {
	margin: 0;
	padding: 0;
	line-height: 1.4em;
}